.version.index /* version checker */
{
	color: #00000C;
	background-color: #92207D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 896px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 128px;
}

#u3530
{
	z-index: 287;
	min-height: 96px;
	border-style: solid;
	border-color: #00010C;
	background-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#punternehmensberatung_vorwort
{
	width: 0.01px;
	margin-left: 183px;
	position: relative;
}

#unternehmensberatung_vorwort
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u3588
{
	z-index: 335;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 95px;
}

#u3575-4
{
	z-index: 326;
	width: 93px;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #A3A5A7;
	font-size: 10px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 482px;
}

#menuu3531
{
	z-index: 288;
	width: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 2px;
	position: relative;
}

#u3560
{
	width: 108px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3561
{
	width: 106px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u3561:hover
{
	border-color: #F9A12C;
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3561:active
{
	border-color: #F9A02B;
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3561.MuseMenuActive
{
	border-color: #F89E29;
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3563-4
{
	width: 67px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u3561:hover #u3563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3561:active #u3563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3561:hover #u3563-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3561:active #u3563-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3546
{
	width: 113px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u3549
{
	width: 111px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u3549:hover
{
	border-color: #F9A12C;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u3549:active
{
	border-color: #F9A02B;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u3549.MuseMenuActive
{
	border-color: #F89E29;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u3550-4
{
	width: 72px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u3549:hover #u3550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3549:active #u3550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3549.MuseMenuActive #u3550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3549:hover #u3550-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3549:active #u3550-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3539
{
	width: 101px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u3540
{
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u3540:hover
{
	border-color: #F9A12C;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u3540:active
{
	border-color: #F9A02B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u3542-4
{
	width: 60px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u3540:hover #u3542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u3540:active #u3542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u3540.MuseMenuActive #u3542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u3540:hover #u3542-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3540:active #u3542-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3567
{
	width: 114px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u3568
{
	width: 112px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u3568:hover
{
	border-color: #F9A12C;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u3568:active
{
	border-color: #F9A02B;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u3568.MuseMenuActive
{
	border-color: #F89E29;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u3571-4
{
	width: 73px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u3568:hover #u3571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u3568:active #u3571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u3568.MuseMenuActive #u3571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u3568:hover #u3571-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3568:active #u3571-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3553
{
	width: 107px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#u3554
{
	width: 105px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u3554:hover
{
	border-color: #F9A12C;
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u3554:active
{
	border-color: #F9A02B;
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u3554.MuseMenuActive
{
	border-color: #F89E29;
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u3555-4
{
	width: 67px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u3561.MuseMenuActive #u3563-4,#u3554:hover #u3555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3554:active #u3555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3554.MuseMenuActive #u3555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3554:hover #u3555-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3554:active #u3555-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3532
{
	width: 101px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 553px;
}

#u3533
{
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u3533:hover
{
	border-color: #F9A12C;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u3533:active
{
	border-color: #F9A02B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u3540.MuseMenuActive,#u3533.MuseMenuActive
{
	border-color: #F89E29;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u3535-4
{
	width: 61px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u3533:hover #u3535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u3533:active #u3535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u3533.MuseMenuActive #u3535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u3533:hover #u3535-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3533:active #u3535-4 p
{
	color: #FAAC37;
	visibility: inherit;
}

#u3561.MuseMenuActive #u3563-4 p,#u3549.MuseMenuActive #u3550-4 p,#u3540.MuseMenuActive #u3542-4 p,#u3568.MuseMenuActive #u3571-4 p,#u3554.MuseMenuActive #u3555-4 p,#u3533.MuseMenuActive #u3535-4 p
{
	color: #F9A530;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3530-bw
{
	z-index: 287;
	min-height: 96px;
}

#u3516
{
	z-index: 236;
	height: 589px;
	border-color: #000000;
	background-color: #4D4D4D;
}

#u3516-bw
{
	z-index: 236;
	margin-top: 1px;
	height: 589px;
}

#u3517
{
	z-index: 237;
	min-height: 455px;
	border-color: #000000;
	padding: 95px 59px 39px 60px;
	background: #C7C7C7 url("../../images/alco_b_1-u3517-fr.png") no-repeat center center;
	background-color: rgba(127,127,127,0.43);
	background-size: cover;
}

#u3519
{
	z-index: 275;
	width: 649px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: -1px;
	position: relative;
}

#u3520
{
	z-index: 276;
	width: 649px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: -1px;
	margin-top: 453px;
	position: relative;
}

#u3517-bw
{
	z-index: 237;
	min-height: 455px;
}

#u3518-37
{
	z-index: 238;
	min-height: 385px;
	background-color: transparent;
	line-height: 18px;
	font-size: 18px;
}

#u3518-37-bw
{
	z-index: 238;
	min-height: 385px;
	margin-top: 114px;
}

#u3523-4
{
	z-index: 277;
	min-height: 61px;
	background-color: transparent;
	color: #FAAC37;
	line-height: 58px;
	font-size: 48px;
}

#u3523-4-bw
{
	z-index: 277;
	min-height: 61px;
	margin-top: 22px;
}

#konzepte
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 502px;
	left: 183px;
}

#u3524
{
	z-index: 281;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3524-bw
{
	z-index: 281;
	margin-top: 1px;
	height: 3px;
}

#pu3594
{
	width: 0.01px;
	margin-top: -4px;
}

#u3594
{
	z-index: 2;
	height: 686px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3594-bw
{
	z-index: 2;
	height: 686px;
}

#u3493
{
	z-index: 3;
	height: 689px;
	border-color: #000000;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	background: #FFFFFF url("../../images/alco_b_6.jpg") no-repeat left top;
}

#u3493-bw
{
	z-index: 3;
	height: 689px;
}

#u3508
{
	z-index: 158;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 211px;
}

#u3510
{
	z-index: 160;
	width: 73px;
	background-color: transparent;
	border-radius: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 349px;
}

#u3510 .clip_frame
{
	-webkit-border-radius: 24px 24px 24px 24px;
}

#u3512
{
	z-index: 162;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 484px;
}

#u3514-4
{
	z-index: 164;
	min-height: 32px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	letter-spacing: 10px;
	color: #FAAC37;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u3514-4-bw
{
	z-index: 164;
	min-height: 32px;
	margin-top: 17px;
}

#u3515-31
{
	z-index: 168;
	min-height: 404px;
	background-color: transparent;
	line-height: 18px;
}

#u3515-2
{
	font-weight: 700;
}

#u3515-31-bw
{
	z-index: 168;
	min-height: 404px;
	margin-top: 181px;
}

#analyse
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 601px;
	left: 183px;
}

#pu3503
{
	width: 0.01px;
	margin-top: -3px;
}

#u3503
{
	z-index: 152;
	height: 694px;
	border-color: #000000;
	background-color: #FBB03B;
}

#u3503-bw
{
	z-index: 152;
	margin-top: 3px;
	height: 694px;
}

#u3504
{
	z-index: 153;
	height: 694px;
	border-color: #000000;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
	background: transparent url("../../images/alco_b_3-u3504-fr.png") no-repeat center bottom;
	background-size: cover;
}

#u3504-bw
{
	z-index: 153;
	margin-top: 3px;
	height: 694px;
}

#u3505-4
{
	z-index: 154;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 58px;
	font-size: 48px;
	letter-spacing: 10px;
}

#u3505-4-bw
{
	z-index: 154;
	min-height: 66px;
	margin-top: 16px;
}

#u3595-37
{
	z-index: 199;
	min-height: 404px;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u3595-2,#u3595-3,#u3595-5,#u3595-7,#u3595-9,#u3595-11,#u3595-13,#u3595-14,#u3595-16,#u3595-18,#u3595-19,#u3595-21,#u3595-22,#u3595-24,#u3595-25,#u3595-27,#u3595-28,#u3595-30,#u3595-32,#u3595-33
{
	line-height: 22px;
	padding-left: -1px;
}

#u3595-35
{
	line-height: 18px;
	padding-left: -1px;
}

#u3595-37-bw
{
	z-index: 199;
	min-height: 404px;
	margin-top: 74px;
}

#u3525
{
	z-index: 282;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3525-bw
{
	z-index: 282;
	height: 3px;
}

#strategie
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 635px;
	left: 183px;
}

#u3526
{
	z-index: 283;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3526-bw
{
	z-index: 283;
	height: 3px;
}

#pu3494
{
	width: 0.01px;
	margin-top: -2px;
}

#u3494
{
	z-index: 53;
	height: 638px;
	border-color: #000000;
	opacity: 0.18;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=18)";
	filter: alpha(opacity=18);
	background: #FFFFFF url("../../images/alco_b_6.jpg") no-repeat center center;
}

#u3494-bw
{
	z-index: 53;
	height: 638px;
}

#u3496
{
	z-index: 68;
	height: 597px;
	border-color: #000000;
	background-color: #FBB03B;
}

#u3496-bw
{
	z-index: 68;
	margin-top: 637px;
	height: 597px;
}

#u3497
{
	z-index: 69;
	height: 594px;
	border-color: #000000;
	opacity: 0.16;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=16)";
	filter: alpha(opacity=16);
	background: transparent url("../../images/alco_b_5-u3497-fr.png") no-repeat center bottom;
	background-size: cover;
}

#u3497-bw
{
	z-index: 69;
	margin-top: 640px;
	height: 594px;
}

#u3498-4
{
	z-index: 70;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 58px;
	font-size: 48px;
	letter-spacing: 10px;
}

#u3498-4-bw
{
	z-index: 70;
	min-height: 62px;
	margin-top: 669px;
}

#u3500-4
{
	z-index: 112;
	min-height: 62px;
	background-color: transparent;
	color: #FAAC37;
	line-height: 58px;
	font-size: 48px;
	letter-spacing: 10px;
}

#u3500-4-bw
{
	z-index: 112;
	min-height: 62px;
	margin-top: 13px;
}

#u3501-36
{
	z-index: 116;
	min-height: 491px;
	border-style: none;
	background-color: transparent;
	line-height: 18px;
}

#u3501-36:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 491px;
	margin: 0px;
}

#u3501-36:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 491px;
	margin: 0px;
}

#u3501-36-bw
{
	z-index: 116;
	min-height: 491px;
	margin-top: 75px;
}

#u3529
{
	z-index: 286;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3529-bw
{
	z-index: 286;
	margin-top: 637px;
	height: 3px;
}

#kontakt
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1168px;
	left: 194px;
}

#economy
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 552px;
	left: 183px;
}

#u3499-38
{
	z-index: 74;
	min-height: 469px;
	border-style: none;
	background-color: transparent;
	line-height: 18px;
}

#u3499-38:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 469px;
	margin: 0px;
}

#u3499-38:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 469px;
	margin: 0px;
}

#u3499-38-bw
{
	z-index: 74;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 2814px;
}

#u3527
{
	z-index: 284;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3527-bw
{
	z-index: 284;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 3px;
}

#pu3516,#pu3524,#pu3473
{
	width: 0.01px;
	margin-top: -1px;
}

#u3473
{
	z-index: 4;
	height: 550px;
	border-color: #000000;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	background: #E5E5E5 url("../../images/alco_b_7.jpg") no-repeat center center;
	background-size: cover;
}

#u3473-bw
{
	z-index: 4;
	height: 550px;
}

#u3474-4
{
	z-index: 5;
	min-height: 62px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	letter-spacing: 10px;
}

#u3474-4-bw
{
	z-index: 5;
	min-height: 62px;
	margin-top: 32px;
}

#widgetu3476
{
	z-index: 9;
	width: 0.01px;
	height: 329px;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 28px;
}

#u3481-17
{
	z-index: 10;
	min-height: 48px;
	width: 711px;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	background: url("../../images/u3481-17.png") no-repeat 0px 0px;
}

#u3481-17:hover
{
	background: url("../../images/u3481-17-r.png") no-repeat 0px 0px;
}

#u3481-17:active
{
	background: url("../../images/u3481-17-m.png") no-repeat 0px 0px;
}

#widgetu3476.frm-sub-st #u3481-17
{
	background: url("../../images/u3481-17-fs.png") no-repeat 0px 0px;
}

#widgetu3482
{
	z-index: 27;
	width: 320px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu3482:hover
{
	background-color: transparent;
	width: 320px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3485-4
{
	z-index: 28;
	width: 308px;
	min-height: 40px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 40px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu3482:hover #u3485-4
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
}

#u3499-2,#u3499-3,#u3499-5,#u3499-6,#u3499-8,#u3499-9,#u3499-11,#u3499-12,#u3499-14,#u3499-16,#u3499-17,#u3499-19,#u3499-21,#u3499-22,#u3499-24,#u3499-26,#u3499-27,#u3499-29,#u3499-31,#u3499-32,#u3499-34,#u3499-35,#widgetu3482:hover #u3485-4 *
{
	color: #000000;
}

#widgetu3489
{
	z-index: 32;
	width: 320px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 391px;
}

#widgetu3482.fld-err-st,#widgetu3489.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 320px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3492-4
{
	z-index: 33;
	width: 308px;
	min-height: 40px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 40px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu3489:hover #u3492-4
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3482.fld-err-st #u3485-4,#widgetu3489.fld-err-st #u3492-4
{
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3489:hover #u3492-4 *
{
	color: #000000;
}

#widgetu3482_input,#widgetu3482_prompt,#widgetu3489_input,#widgetu3489_prompt
{
	width: 308px;
	min-height: 40px;
	color: #7F7F7F;
	text-align: center;
	font-family: abel, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 6px;
}

#widgetu3482.non-empty-st #widgetu3482_prompt,#widgetu3489.non-empty-st #widgetu3489_prompt
{
	visibility: hidden;
}

#u3487-4
{
	z-index: 37;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 306px;
}

#widgetu3476.frm-sub-st #u3487-4 p
{
	color: #000000;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3488-4
{
	z-index: 41;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 306px;
}

#widgetu3476.frm-subm-err-st #u3488-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3486-4
{
	z-index: 45;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 306px;
}

#widgetu3476.frm-sub-st #u3487-4,#widgetu3476.frm-subm-err-st #u3488-4,#widgetu3476.frm-subm-ok-st #u3486-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3476.frm-subm-ok-st #u3486-4 p
{
	color: #169300;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#widgetu3477
{
	z-index: 49;
	width: 710px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 1px;
}

#widgetu3477.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 710px;
	height: 176px;
	min-height: 0px;
	margin: 73px -10000px 0px 0px;
}

#u3479-3
{
	z-index: 50;
	width: 698px;
	min-height: 164px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 40px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu3477:hover #u3479-3
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 164px;
	width: 698px;
	margin: 0px -10000px 0px 0px;
}

#u3485-4::before,#u3492-4::before,#u3479-3::before
{
	box-shadow: none;
}

#widgetu3477.fld-err-st #u3479-3
{
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 164px;
	width: 698px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3477:hover #u3479-3 *
{
	color: #000000;
}

#u3499-36,#widgetu3482.fld-err-st #u3485-4 *,#widgetu3489.fld-err-st #u3492-4 *,#widgetu3477.fld-err-st #u3479-3 *
{
	color: #FFFFFF;
}

#widgetu3477_input
{
	width: 698px;
	min-height: 164px;
	color: #7F7F7F;
	text-align: center;
	font-family: abel, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 6px;
}

#widgetu3482:hover #widgetu3482_input,#widgetu3482.fld-err-st #widgetu3482_input,#widgetu3482:hover #widgetu3482_prompt,#widgetu3482.fld-err-st #widgetu3482_prompt,#widgetu3489:hover #widgetu3489_input,#widgetu3489.fld-err-st #widgetu3489_input,#widgetu3489:hover #widgetu3489_prompt,#widgetu3489.fld-err-st #widgetu3489_prompt,#widgetu3477:hover #widgetu3477_input,#widgetu3477.fld-err-st #widgetu3477_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u3528
{
	z-index: 285;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3528-bw
{
	z-index: 285;
	height: 3px;
}

#u3495-14
{
	z-index: 54;
	min-height: 545px;
	background-color: transparent;
	line-height: 32px;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u3495-14-bw
{
	z-index: 54;
	min-height: 545px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

